Affected packages

Packages affected by perl upgrade from 4:5.38.2-503.fc40 to 4:5.38.2-504.fc40 (in Fedora 40)
Package Current state Build Distance Build time
proxysql build 1 4 months ago
gimp build 1 4 months ago
perl-Syntax-Keyword-Gather build 1 4 months ago
rcm build 1 4 months ago
make build 1 4 months ago
tboot build 1 4 months ago
rubygem-xmlparser build 1 4 months ago
android-tools build 1 4 months ago
rt build 2 4 months ago
perl-HTML-RewriteAttributes build 3 4 months ago
ocsinventory-agent build 3 4 months ago
perl-Regexp-Common-net-CIDR build 3 4 months ago
perl-PerlIO-via-dynamic build 3 4 months ago
perl-Class-Data-Accessor build 3 4 months ago
perl-WWW-Curl build 3 4 months ago
publican build 4 4 months ago

Disclaimer

This page shows packages in Fedora 40 which buildability was possibly affected by perl upgrade from 4:5.38.2-503.fc40 to 4:5.38.2-504.fc40.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.